name: Internal Page Cache
type: module
description: 'Caches pages for anonymous users. Use when an external page cache is not available.'
package: Core
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
